» Ubuntu » Packages

Error

two or more packages specified (saods9 quantal)